Bug 21958 - kfm: bad control-click behaviour
Summary: kfm: bad control-click behaviour
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-08 20:38 UTC by Tim Waugh
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 20:48:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Here's the fix. (KDE 2.0.1 gets this right.) (493 bytes, text/plain)
2000-12-08 20:48 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2000-12-08 20:38:11 UTC
When using control-button1 to adjust a selection of files in kfm, if you
accidentally miss the icon you're aiming for then the entire selection gets
cleared.

Comment 1 Tim Waugh 2000-12-08 20:48:04 UTC
Created attachment 6230 [details]
Here's the fix. (KDE 2.0.1 gets this right.)

Comment 2 Bernhard Rosenkraenzer 2000-12-12 16:39:05 UTC
We won't ship KDE 1.x anymore - updating to 2.0.1 is the right fix. ;)



Note You need to log in before you can comment on or make changes to this bug.